<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="">
    简体中文
  </data>
  <data name="ok">
    确定
  </data>
  <data name="cancel">
    取消
  </data>
  <data name="add">
    添加
  </data>
  <data name="dlName">
    名称
  </data>
  <data name="dlSize">
    大小
  </data>
  <data name="startDl">
    开始
  </data>
  <data name="pauseDl">
    暂停
  </data>
  <data name="deleteDl">
    删除
  </data>
  <data name="infPackage">
    属性
  </data>
  <data name="extract">
    下载
  </data>
  <data name="dlDir">
    目录
  </data>
  <data name="start">
    开始
  </data>
  <data name="manual">
    手动
  </data>
  <data name="immediately">
    立即
  </data>
  <data name="dlType">
    下载类型
  </data>
  <data name="prem">
    高级
  </data>
  <data name="free">
    免费
  </data>
  <data name="comment">
    注释
  </data>
  <data name="username">
    用户名
  </data>
  <data name="reconnect">
    重新连接
  </data>
  <data name="settings">
    设置
  </data>
  <data name="routerRec">
    重新连接路由
  </data>
  <data name="packSettings">
    任务组属性
  </data>
  <data name="startApp">
    打开 Cryptload
  </data>
  <data name="loadPlugins">
    载入插件 
  </data>
  <data name="addPackage">
    添加任务组
  </data>
  <data name="addClip">
    剪贴板
  </data>
  <data name="addFile">
    文件
  </data>
  <data name="delPackage">
    删除任务组
  </data>
  <data name="clipOnOff">
    不/监视剪贴板
  </data>
  <data name="Shutdown">
    关机
  </data>
  <data name="turnOff">
    关机
  </data>
  <data name="Standby">
    待机
  </data>
  <data name="deactivate">
    禁止
  </data>
  <data name="activated">
    自动
  </data>
  <data name="deactivated">
    禁止 
  </data>
  <data name="moveDown">
    下移
  </data>
  <data name="moveUp">
    上移
  </data>
  <data name="donate">
    捐助
  </data>
  <data name="options">
    选项
  </data>
  <data name="dloadList">
    下载中
  </data>
  <data name="dloadListTT">
    下载中
  </data>
  <data name="doneList">
    已下载
  </data>
  <data name="doneListTT">
    已下载
  </data>
  <data name="aboutInfo">
    关于
  </data>
    <data name="downloaded">
    已下载
  </data>
  <data name="percent">
    进度
  </data>
  <data name="dllRemain">
    剩余时间
  </data>
  <data name="dllSpeed">
    速度
  </data>
  <data name="password">
    密码
  </data>
  <data name="copyPass">
    复制密码
  </data>
  <data name="openFolder">
    打开文件夹
  </data>
  <data name="reload">
    重新载入文件
  </data>
  <data name="mins">
    分
  </data>
  <data name="secs">
    秒
  </data>
  <data name="msg">
    任务信息
  </data>
  <data name="detAnswer">
    Determining answer
  </data>
  <data name="problem">
    问题: 
  </data>
  <data name="none">
    没有
  </data>
  <data name="waittime">
    等待时间
  </data>
  <data name="fileDeleted">
    文件已删除
  </data>
  <data name="delByUploader">
    文件已被上传者删除
  </data>
  <data name="delByHoster">
    文件已被网站删除
  </data>
  <data name="limitReached">
    达到下载限制
  </data>
  <data name="waitTillDl">
    等待剩余时间
  </data>
  <data name="captchaFound">
    需要验证码
  </data>
  <data name="dlPaused">
    下载暂停
  </data>
  <data name="main">
    主要
  </data>
   <data name="mainToolTip">
    一般设置
  </data>
  <data name="mainSettings">
    主要设置
  </data>
  <data name="monitorClip">
    监视剪贴板
  </data>
  <data name="filetypeFilter">
    监视文件类型
  </data>
  <data name="extractToFolder">
    下载到新文件夹
  </data>
  <data name="delFileDone">
    完成时删除
  </data>
  <data name="display">
    显示
  </data>
  <data name="valueMB">
    以 MB 为单位
  </data>
  <data name="valueKB">
    以 KB 为单位
  </data>
  <data name="packages">
    任务组
  </data>
  <data name="addPath">
    以任务组名称命名
  </data>
  <data name="rc">
    路由控制
  </data>
  <data name="showPackInfo">
    显示任务组属性
  </data>
  <data name="plugins">
    插件
  </data>
  <data name="services">
    服务
  </data>
  <data name="hoster">
    空间
  </data>
  <data name="captcha">
    验证码
  </data>
  <data name="captchaToolTip">
    自动识别验证码设置
  </data>
  <data name="captchaSettings">
    验证码设置
  </data>
  <data name="programs">
    程序
  </data>
  <data name="majority">
    服从多数
  </data>
  <data name="firstMethod">
    使用第一种
  </data>
  <data name="noAutoRec">
    禁止自动识别
  </data>
  <data name="traytip">
    系统托盘
  </data>
  <data name="showSec">
    显示时间（秒）
  </data>
  <data name="router">
    路由
  </data>
  <data name="routerToolTip">
    重新连接设置
  </data>
  <data name="modem">
    调制解调器
  </data>
  <data name="routerSettings">
    路由设置
  </data>
   <data name="hardware">
    硬件
  </data>
  <data name="connectionData">
    连接数据
  </data>
  <data name="ip">
    IP 地址
  </data>
  <data name="dial">
    DFU名称
  </data>
  <data name="loginData">
    登录数据
  </data>
  <data name="activate">
    自动
  </data>
  <data name="waitForRec">
    重新连接等待升级（秒）
  </data>
  <data name="routerRecorder">
    路由纪录
  </data>
  <data name="connection">
    连接
  </data>
  <data name="connectionToolTip">
    优化连接设置
  </data>
  <data name="conSettings">
    连接设置
  </data>
  <data name="proxySettings">
    代理设置
  </data>
  <data name="httpProxy">
    HTTP 代理
  </data>
  <data name="port">
    端口
  </data>
  <data name="simDls">
    sim. Downloads
  </data>
  <data name="simParts">
    Part downloads
  </data>
  <data name="linkCol">
    地址收集
  </data>
  <data name="choosePack">
    选择任务组。
可以选择个别文件。
  </data>
  <data name="detFiles">
    determining files
  </data>
  <data name="decFiles">
    解码文件
  </data>
  <data name="done">
    已完成
  </data>
  <data name="packOptions">
    任务组属性
  </data>
  <data name="package">
    任务组
  </data>
  <data name="packageMain">
    在主要或正常任务组之间选择
  </data>
  <data name="packageCreate">
    创建任务组
  </data>
  <data name="packageToolTip">
    默认任务组属性
  </data>
  <data name="extractOptions">
    下载设置
  </data>
  <data name="extractDlDone">
    下载完成后打开
  </data>
  <data name="crcCheck">
    重置 CRC 错误
  </data>
  <data name="packageInformation">
    任务组属性
  </data>
  <data name="created">
    已创建
  </data>
  <data name="linkAmount">
    下载地址：
  </data>
  <data name="linkDl">
    已完成的下载地址：
  </data>
  <data name="linkList">
    没有完成的下载地址：
  </data>
  <data name="linkError">
    实际地址：
  </data>
  <data name="packagePath">
    任务组路径
  </data>
  <data name="save">
    保存
  </data>
  <data name="updateToolTip">
    自动更新
  </data>
  <data name="maxTries">
    最大重试次数
  </data>
  <data name="batchFile">
    打开文件
  </data>
  <data name="ipCheck">
    IP 检查
  </data>
  <data name="onlineCheck">
    在线文件检查
  </data> 
  <data name="captchaUpload">
    上传无法识别的验证码
  </data>
   <data name="closeCL">
    结束 Cryptload ？所有下载将会暂停。
  </data>
  <data name="closeCLcaption">
    退出 CryptLoad ？
  </data>
  <data name="open">
    恢复
  </data>
  <data name="close">
    退出
  </data>
   <data name="clipboard">
    剪贴板
  </data>
   <data name="deleteList">
    删除列表
  </data>
   <data name="maxSpeed">
    下载带宽限制 KB/s
  </data>
   <data name="checkCaptchas">
    检查验证码方案 
  </data>
  <data name="checkCaptcha">
    检查验证码方案：
  </data>
  <data name="downloadCaptcha">
    下载验证码方案：
  </data>
  <data name="downloadNewCaptcha">
    下载新的验证码方案
  </data>
   <data name="checkPlugins">
    检查插件
  </data>
   <data name="checkPlugin">
    检查插件：
  </data>
  <data name="downloadPlugin">
    下载插件：
  </data>
  <data name="downloadNewPlugin">
    下载新插件
  </data>
  <data name="checkApp">
    检查 CryptLoad
  </data>  
  <data name="downloadApp">
    下载 CryptLoad
  </data>
  <data name="checkUpdateServer">
    连接至更新服务器
  </data>
  <data name="UpdateServerOffline">
    更新服务器不可用
  </data>
  <data name="ShowTrayTip">
    显示在系统托盘
  </data>
  <data name="SelectExtract">
    选择自动运行
  </data>
  <data name="SatusCaptcha">
    需要验证码
  </data>
  <data name="SatusGetResponse">
    得到响应
  </data>
  <data name="SatusLimitReached">
    达到下载限制
  </data>
  <data name="SatusLogin">
    尝试登陆
  </data>
  <data name="SatusWaitingForDownload">
    剩余等待时间
  </data>
</CryptLoad>